package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20021ReqBean {

	private String package_label_id;
	private String order_no;
	private String house_code;
	private String dealer_id;
	private int opt;//1代表单箱 2 代表整托， 3代表剔箱， 4代表剔托
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOrder_no() {
		return order_no;
	}
	public void setOrder_no(String order_no) {
		this.order_no = order_no;
	}
	public String getHouse_code() {
		return house_code;
	}
	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}
	@Override
	public String toString() {
		return "Jin20021ReqBean [package_label_id=" + package_label_id + ", order_no=" + order_no + ", house_code="
				+ house_code + ", dealer_id=" + dealer_id + ", opt=" + opt + "]";
	}
	
}
